@charset "utf-8";
/* ============================================================================

title : ホームメイトリサーチ 追従ヘッダー インクルード用
scope : ホームメイトリサーチ /inc/header_basic.inc

============================================================================ */
  /* ---------------------------------------
   メインヘッダー　main_header
  ---------------------------------------- */

  .main_header {
    height: 84px;
    background: #f6eee0;
    font-size: 15px;
  }

  .main_header *{
    color: #333;
    margin: 0;
    padding: 0;
    letter-spacing: normal;
  }
  
  .main_header button{
    border: none;
    cursor: pointer;
  }

  .main_header .cont {
    position: relative;
    width: 1000px;
    margin: 0 auto;
  }

  .main_header .site_logo {
    left: 0;
    margin: 0;
    position: absolute;
    top: 5px;
  }

  .main_header .site_logo span {
    background: #fff;
    border-radius: 5px;
    display: block;
    font-size: 13px;
    font-weight: bold;
    height: 20px;
    letter-spacing: 0.1em;
    line-height: 20px;
    margin-bottom: 2px;
    position: relative;
    text-align: center;
    top: 0px;
    vertical-align: top;
    width: 255px;
  }

  .main_header .site_logo a {
    display: block;
  }

  /* ユーザー情報　エリア 
  -------------------------- */
  /* ====　レイアウト ==== */
  .main_header .usr_area {
    position: absolute;
    top: 10px;
    right: 0;
    width: 460px;
    text-align: left;
  }

  .main_header .usrbtn {
    border: none;
    color: #fff;
    font-size: 13px;
    position: relative;
    width: 225px;
    height: 31px;
    line-height: 31px;
    overflow: hidden;
  }

  .main_header .usrbtn.login{
    background: #264878;
  }

  .main_header .usrbtn.regist{
    background: #d13838;
  }

  .main_header .usrbtn:hover{
    opacity: 0.7;
  }

  .main_header .usrbtn:hover img {
    opacity: 0.8;
  }

  .main_header .usrbtn:after {
    border: #d6b47a 1px solid;
    bottom: 0;
    content:"";
    display: block;
    height: 27px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 221px;
  }

  .main_header .usrbtn img {
    position: absolute;
    top: 0;
    left: 0;
  }

  /* ====　ログイン前 ボタン ==== */

  .main_header .usrbtn.regist {
    float: left;
    min-width: 130px;
  }

  .main_header .usrbtn.regist img {
    top: -160px;
  }

  .main_header .usrbtn.login {
    float: right;
  }

  .main_header .usrbtn.login img {
    top: -198px;
  }

  /* ==== ユーザー情報　ログイン中 ==== */

  .main_header .prof {
    float: right;
  }

  .main_header .prof .img {
    float: left;
    display: inline-block;
    width: 30px;
    height: 30px;
    margin-right: 8px;
    border: 1px solid #ccc5b9;
    overflow: hidden;
  }
  
  .main_header .prof .img img{
    width: 28px;
    height: 28px;
  }

  .main_header .prof .name_area {
    float: left;
    height: 30px;
    position: relative;
  }
  
  #header_wrap .main_header .prof .name_area,
  #header_s_box .main_header .prof .name_area{
    min-width: 100px;
  }

  .main_header .prof .name {
    display: inline-block;
    font-size: 13px;
    line-height: 13px;
    min-width: 100px;
    height: 13px;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
  }

  /* 社員ユーザアイコン */
  .main_header .prof .name.staff::before {
    background: #274A7B;
    content: "社員";
    color: #fff;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    line-height: 13px;
    width: 16px;
    height: 30px;
    text-align: center;
    vertical-align: top;
    padding-top: 2px;
    margin-right: 8px;
  }

  /* ログアウトボタン */

  .main_header .logout {
    background: none;
    border: 1px solid #274A7B;
    bottom: 0;
    color: #274A7B;
    padding: 0;
    position: absolute;
    height: 14px;
    line-height: 14px;
    font-size: 10px;
    font-weight: bold;
    width: 75px;
    display: block;
    overflow: hidden;
  }

  .main_header .logout:hover{
    color: #D13838;
    border: 1px solid #D13838;
  }
  
  .main_header .staff + .logout {
    margin: 0 0 0 24px;
  }

  /*　ログイン中 マイページボタン　幅135px */

  .main_header .usrbtn.mypage {
    background: #d13838;
    float: right;
    text-align: center;
    width: 120px;
    margin: 0 0 0 20px;
    height: 31px;
  }

  .main_header .usrbtn.mypage:after{
    width: 116px;
  }



  /* ユーザー情報　エリア 　ここまで
  -------------------------- */

  /* 施設掲載数 */

  .main_header .count {
    position: absolute;
    top: 10px;
    left: 299px;
    width: 220px;
    text-align: left;
  }
  .main_header .count .ttl {
    background: #274a7b;
    color: #fff;
    font-size: 17px;
    height: 31px;
    letter-spacing: 1.5px;
    line-height: 31px;
    text-align: center;
  }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .main_header .count .ttl {
    font-weight: bold;
  }
}


  .main_header .count .number {
    width: 220px;
    height: 35px;
    background: #fff;
    border: 1px solid #274a7b;
    border-top: 0;
    font-weight: bold;
    padding-right: 25px;
    text-align: right;
  }

  .main_header .count .number .num {
    font-size: 21px;
    line-height: 35px;
  }
  #header_wrap .main_header .count .number .ken {
    font-size: 17px;
  }

  /* 検索BOX */

    .main_header .search {
    position: absolute;
    top: 46px;
    left: 540px;
  }

  .main_header .search .word::-webkit-input-placeholder{
    text-indent: 0;
    color: #aaa;
    opacity: 1;
  }
  .main_header .search .word:-ms-input-placeholder{
    text-indent: 0;
    color: #aaa;
    opacity: 1;
  }
  .main_header .search .word::-moz-placeholder{
    text-indent: 0;
    color: #aaa;
    opacity: 1;
  }

  .main_header .search .word{
    -webkit-appearance: none;
    float: left;
    width: 280px;
    height: 30px;
    padding: 6px 18px;
    margin: 0 0 0 100px;
    font-size: 15px;
    line-height: 22px;
    border: 1px solid #274a7b;
    border-radius: 0;
    border-right: 0;
    box-shadow: inset 2px 4px 8px -5px rgba(0,0,0,0.3);
    box-sizing: border-box;
  }

  .main_header p.search_form_text:before,
  .main_header p.search_form_text:after{
    content: "";
    border-right: 11px solid transparent;
    height: 0;
    position: absolute;
    right: -12px;
    width: 0;
  }

  .main_header p.search_form_text:before{
    border-bottom: 15px solid #274A7B;
    border-top: 0 solid transparent;
    top: 0;
  }

  .main_header p.search_form_text:after{
    border-bottom: 0 solid transparent;
    border-top: 15px solid #274A7B;
    top: 15px;
  }

  .main_header p.search_form_text {
    background: #274A7B;
    color: #fff;
    font-size: 13px;
    height: 30px;
    padding: 7px 0;
    position: absolute;
    text-align: center;
    width: 100px;
}

  .main_header .search .btn{
  background: #274a7b;
  border: #d6b47a 1px solid;
  box-shadow: 0 0 0 2px #274a7b;
  color: #fff;
  float: left;
  font-size: 14px;
  margin: 2px 0 0 0;
  width: 76px;
  height: 26px;
  line-height: 24px;
  overflow: hidden;  }

  .main_header .search .btn:hover{
    opacity:0.8;
  }

/* ---------------------------------------
 メインメニュー　main_nav
---------------------------------------- */

  .main_nav {
    width: 100%;
    background: #f6eee0;
    padding-bottom: 6px;
  }
  
  .main_nav .menu_lst {
    width: 1000px;
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    background: #0087dd;
    padding: 2px 1px;
  }

  .main_nav .menu {
    position: relative;
    display: table-cell;
    height: 43px;
    border-left: 1px solid #87c6ee;
    border-right: 1px solid #0d5a86;
  }

  .main_nav .menu:nth-child(-n+2){
		border-left: none;
		padding-left: 1px;
	}
  
  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .main_nav .menu:nth-child(2){
      border-left: 1px solid #87c6ee;
      padding-left: 0;
    }
  }

  .main_nav .menu:last-child{
    border-right: none;
    padding-right: 1px;
  }

  .main_nav .menu a {
    color: #fff;
    display: block;
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    text-align: right;
    position: relative;
    margin: 0 2px;
    height: 43px;
    overflow: hidden;
  }

  .main_nav .menu:first-child a{
    margin-left: 0;
  }

  .main_nav .menu:last-child a{
    margin-right: 0;
  }

  .main_nav .menu a div{
    height: 42px;
    position: relative;
    margin: 0 auto;
    width: 110px;
  }

  .main_nav .menu.area a div{ width:106px; }
  .main_nav .menu.map a div{ width:107px; }
  .main_nav .menu.gps a div{ width:107px; }
  .main_nav .menu.cate a div{ width:114px; }

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .main_nav .menu a div{
    width: 108px;
  }
  
  .main_nav .menu.area a div{ width:104px; }
  .main_nav .menu.map a div{ width:105px; }
  .main_nav .menu.gps a div{ width:105px; }
  .main_nav .menu.cate a div{ width:112px; }
}

  .main_nav .menu a div p{
    font-size: 16px;
    text-align: left;
    position: absolute;
    right: 0;
    letter-spacing: 1.2px;
    line-height: 18px;
    top: 52%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .main_nav .menu a span{
    font-size: 13px;
  }

  /* hover */

  .main_nav .menu a:hover {
    background: #0C5BAC;
  }

  /* スプライト */

  .main_nav .menu a img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 39px;
  }

  .main_nav .menu.area a img { top: 2px; } /* 地域から検索 */
  .main_nav .menu.rev a img { top: -45px; } /* 口コミから検索 */
  .main_nav .menu.pika a img { top: -89px; } /* 写真から検索 */
  .main_nav .menu.mv a img { top: -135px; } /* 動画から検索 */
  .main_nav .menu.map a img { top: -179px; } /* 地図から検索 */
  .main_nav .menu.gps a img { top: -224px; } /* 現在地から検索 */
  .main_nav .menu.cate a img { top: -270px; } /* カテゴリから検索 */




  /* PC　GPSボタン非表示 */

  .menu.is_pc_hide{
    display: none;
  }

  /* グレイ表示 */

  .main_nav .menu.is_gr {
    position:relative;
    background: #b8c0c8;
    cursor:default;
  }
  .main_nav .menu.is_gr::before{
    position:absolute;
    box-sizing:border-box;
    content:"";
    width: calc(100% + 2px);
    height:73px;
    background: #b8c0c8;
    border: 1px solid #7f8b97;
    top: -3px;
    left:0;
    box-shadow: 0 0 4px 1px rgba(0,0,0,0.2) inset;
  }
  .main_nav .menu.is_gr a:hover{
    background: none;
  }


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .menu.is_pc_hide{
    display: block;
  }
}

/*----------------------------------------
 SEO文章
-----------------------------------------*/

aside.mod_prtxt {
  border: 3px solid #EAE1D3;
  box-sizing: border-box;
  clear: both;
  color: #666;
  font-size: 1.2rem;
  letter-spacing: 0.05em;
  line-height: 1.6;
  margin: 25px auto;
  overflow: hidden;
  padding: 15px;
  text-align: left;
  width: 850px;
}

aside.mod_prtxt p {
  margin: 0;
}

/* ---------------------------------------
 ページトップへ
 ---------------------------------------- */
#topbtn_wrap {
  width: 100%;
  margin:0 auto;
  position: relative;
}

.main_footer {
  z-index: 11;
}

.mod_pagetop {
  display: none;
  position: fixed;
  bottom: 20px;
  right:20px;
  overflow: hidden;
  z-index: 10;
}

.mod_pagetop.bottom {
  position: absolute;
  right: 20px;
  margin-top: 12px;
  bottom: auto;
}

.mod_pagetop .btn {
  position:relative;
  width: 76px;
  height: 64px;
  display: block;
}

.mod_pagetop .btn img {
  position: absolute;
  top: 0;
  left: 0;
}

.mod_pagetop .btn:hover img {
  top: auto;
  bottom: 0;
}
